src: |
  SELECT 'MC'::text || t_modificateurs_ccam.code AS oid,
      (t_modificateurs_ccam.code || ' '::text) || t_modificateurs_ccam.texte AS texte,
      t_modificateurs_ccam.code,
          CASE
              WHEN t_modificateurs_ccam.oid > 0 THEN '2'::text
              ELSE '1'::text
          END AS level,
      '9'::text || t_modificateurs_ccam.code,
      ''::text AS alias
     FROM pmsi.t_modificateurs_ccam
    ORDER BY ('9'::text || t_modificateurs_ccam.code);